/* IE7 issues */

.prices-container.clearfix {   /* product page - price block */
	clear: both;
}

.product-main-info #tabs_content {
    padding-right: 5px;
}


/* we cannot have the first sublevel menus "open" in IE 7 */

ul.dropdown-vertical>li.cm-active>ul {

    background-color: #303234;
   /*  border: 1px solid #CCCCCC; */
  border: none;
 /* border-left: 3px solid #303234;*/
 /*   border-radius: 0 5px 5px 5px; */
border-radius: 0;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    margin: -2px 0 0 -4px;
    padding: 0px 0;
    width: 180px;
    
    
    box-shadow: 2px 2px 0 rgba(89, 91, 95, 0.5);
    margin: -1px 0 0;

position: absolute;

display: none;
}

.sidebox-body ul.dropdown-vertical > li.cm-active.dir > a:link {
	border: none;
}


/* ** */
#ci_central_wrapper {
	position: static; /* overwrite the default (relative) because in IE7 the "added to your cart" popup is not brought to the front */
}


/* header search field */
html .search-input {
    height: auto;
}


/* ap product label in category view*/
.ap-product-label{
	width: auto;
}